## libcue-dmo 2.2.1

=== debian/changelog ===
libcue-dmo (2.2.1-dmo2+deb11u1) oldstable; urgency=medium

  * Add upstream patch to fix CVE-2023-43641

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Oct 2023 08:15:17 +0200

libcue-dmo (2.2.1-dmo2) unstable; urgency=medium

  * Add Multi-Arch: same for all packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2019 08:10:42 +0200

libcue-dmo (2.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 May 2018 08:48:15 +0200

libcue-dmo (2.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Mar 2018 16:48:12 +0200

libcue (1.4.0-1) unstable; urgency=low

  * New upstream release (Closes: #581521)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Taylor LeMasurier-Wren <ripps818@gmail.com>  Thu, 13 May 2010 12:17:35 -0500

libcue (1.3.0-1) unstable; urgency=low

  * Initial release. (LP: #377730) (Closes: #529729)

 -- Taylor LeMasurier-Wren <ripps818@gmail.com>  Thu, 21 May 2009 02:46:02 -0500
