=== debian/control ===
Source: libcue-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/lipnitsk/libcue
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 12), cmake, bison, flex, quilt

Package: libcue2
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CUE Sheet Parser Library
 Libcue is intended to parse a so called cue sheet from a char string or a
 file pointer. For handling of the parsed data a convenient API is
 available.

Package: libcue-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcue2 (= ${binary:Version}), ${misc:Depends}
Description: CUE Sheet Parser Library - development files
 Libcue is intended to parse a so called cue sheet from a char string or a
 file pointer. For handling of the parsed data a convenient API is
 available.
 .
 This package contains the development files.
