## libcue-dmo 2.3.0

=== debian/changelog ===
libcue-dmo (2.3.0-dmo2) unstable; urgency=medium

  * Fix build with cmake 4

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jan 2026 09:40:38 +0100

libcue-dmo (2.3.0-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 14:18:24 +0100

libcue-dmo (2.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Oct 2023 07:16:29 +0200
