=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libcue-dmo
 Section: libs
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/lipnitsk/libcue
-Standards-Version: 4.4.1
-Build-Depends: debhelper-compat (= 12), cmake, bison, flex, quilt
+Standards-Version: 4.7.3
+Build-Depends: debhelper-compat (= 13), cmake, bison, flex, ninja-build
 
 Package: libcue2
 Architecture: any
