=== debian/watch ===
version=4

https://github.com/lipnitsk/libcue/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
